chiark / gitweb /
Update python-sqlalchemy dependency for ftpmaster metapackage to version > 0.5 <...
authorJoerg Jaspert <joerg@debian.org>
Thu, 1 Jul 2010 19:55:43 +0000 (21:55 +0200)
committerStephen Gran <steve@lobefin.net>
Fri, 2 Jul 2010 08:07:17 +0000 (09:07 +0100)
debian/changelog
debian/control

index 6de58ac..14b1950 100644 (file)
@@ -1,3 +1,9 @@
+debian.org (38) stable; urgency=low
+
+  * Update python-sqlalchemy dependency for ftpmaster metapackage to version > 0.5 << 0.6
+
+ -- Joerg Jaspert <joerg@debian.org>  Thu, 01 Jul 2010 21:55:14 +0200
+
 debian.org (37) stable; urgency=low
 
   [ Martin Zobel-Helas ]
index 9c3c640..4f5a382 100644 (file)
@@ -298,7 +298,7 @@ Depends: apt-utils,
        python-pygresql,
        python-pyrss2gen,
        python-yaml,
-       python-sqlalchemy,
+       python-sqlalchemy (>= 0.5), python-sqlalchemy (<< 0.6)
        binutils-multiarch,
        build-essential,
        devscripts,